
/*Горизонтальное выпадающее меню*/
.nav-block {
	width: auto;
	margin:0 ;
}

ul.menu {
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#49afcd), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#49afcd, #2b2b2b);
    background-image: -moz-linear-gradient(top, #49afcd, #2b2b2b);
    background-image: -ms-linear-gradient(#49afcd, #2b2b2b);
    background-image: -o-linear-gradient(#49afcd, #2b2b2b);
    background-image: linear-gradient(#49afcd, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 950px;
	position: relative;
	*position: static;
}

ul.menu li {
	float: left;
	list-style: none;
	border-right: 1px solid #4f4f4f;
}

ul.menu li a {
	color: white;
	display: block;
	font-family: Verdana;
	font-weight: bold;
	font-size: 15px;
	padding: 8px 10px 10px;
	text-decoration: none;
	border-right: 1px solid #2b2b2b;
}

ul.menu li a:hover {
	background-color: #2b2b2b;
}

ul.menu li:first-child a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}
/*Выпадающее меню*/
ul.menu li ul {
	display: none;
	position: absolute;
	top: 34px;
	left: 0;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #003366;
	z-index: 1000;
	width: 950px;
	border-top: 1px solid black;
	*border-top: 1px solid #4f4f4f;
	border-top: 1px solid #4f4f4f\0/;
	box-shadow: 0 3px 5px rgba(0,0,0,0.3), inset 0 2px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3), inset 0 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3), inset 0 2px 5px rgba(0,0,0,0.5);
}

ul.menu li:hover ul {
	display: block;
}

ul.menu li:hover ul li {
	float: left;
	position: relative;
	display: inline;
	border-right: none;
}

ul.menu li:hover ul li a {
	border-right: none;
	padding: 6px 20px 8px;
	display: inline;
	float: left;
}

ul.menu li:hover ul li a:hover {
	background-color: #a72f2f;
	color: white;
	box-shadow: inset 0 2px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.4);
}